testing::internal::DoubleSequence< true, IndexSequence< I... >, sizeofT > Struct Template Reference

`#include <gtest.h>`

## Public Types

using | type = IndexSequence< I...,(sizeofT+I)..., 2 *sizeofT >

## Detailed Description

### template<size_t... I, size_t sizeofT>
struct testing::internal::DoubleSequence< true, IndexSequence< I... >, sizeofT >

Definition at line 7654 of file gtest.h.

## Member Typedef Documentation

## type

template<size_t... I, size_t sizeofT>

using testing::internal::DoubleSequence< true, IndexSequence< I... >, sizeofT >::type = IndexSequence<I..., (sizeofT + I)..., 2 * sizeofT>

Definition at line 7655 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h